Subject: Trainer Candidate - Nishant Kumar
From: Nishant Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 07:44:54 -0400

| | Tech Support Test

Name | Nishant Kumar
E-mail | [email-masked]
Phone Number | (201304) 8006001266
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida sector 58

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Allsec technologies limited | Quality team leader | 10th March 2021 | 27 hand
Previous Employer 1 | 1point1 limited Gurgaon | Training & Quality Excutive | 18th Dec.2018 | 18 hand
Previous Employer 2 | Cogent E services | Quality analyst | 11th june 2017 | 15 hand

If Selected, how much time do you need to join? | i can join from next day if i selected
Please briefly describe your work experience specifically in training? | I do have 6 year experience in BPO .i do have 3.5 year experience in Quality department .1.5 year experience in training .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When i was working in 1point1 gurgaon in 2018 January ,all the trainers were not able to give throughput as per the target .Then management decide to move me from Quality to training team .that was a new experience for me and challanging job too.But i had good  product knowledge and i do have good people management skills as well ,so these two skills worked at that time .I was the only trainer till 6 month who give above 90% throughput at that time .That was too challenging for me .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good and great service for customer are necessary for companies.it will surely effect on revenue of company .it will also increased loyalty with customers and we will get better reviews as well.this is good customer service .For great customer service ,it can be turn into a sales engine for company business .In great customer service it is important to increase positive responce of customers .in great customer service we have to exceed expectations instead of meeting expectation .it will be wonderfull .If we able to resolve customers problem at first time then it will also turn into great customer service .
What according to you makes you a good candidate for this position? | I do have 6 year experience in bpo customer service .i do have both inbound and outbound service .i do have experience as a trainer ,Qa and Ops TL as well .i am a very quick learner .Problem solving and people management  are my strength .I can work in under pressure as well.I loved to work in under pressure because it will definitely helpfull of us .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |